
U++ - Bug #179

Appearance problem with DockingCtrl

11/21/2011 09:19 AM - Miroslav Fidler

Status: Approved Start date: 11/21/2011

Priority: Immediate Due date:

Assignee: Miroslav Fidler % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forum/index.php?t=msg&#38;th=6366&#38;start=0&#38;S=ef560ea74f1d485f90d5e6d6f2b8aa46

History

#1 - 01/04/2012 09:32 PM - Sender Ghost

- File 179_uppsrc.diff added

- Status changed from New to Patch ready

- Assignee set to Miroslav Fidler

- % Done changed from 0 to 100

The cause of problem is incorrect translation of s.title_font.IsNull() -> !IsNull(s.title_font) function. Therefore, the size of DockCont was 12, instead of font

height.

#2 - 01/20/2012 03:37 PM - Miroslav Fidler

- Priority changed from High to Immediate

#3 - 01/30/2012 05:23 PM - Miroslav Fidler

- Status changed from Patch ready to Approved

Thanks, applied.

Files

179_uppsrc.diff 551 Bytes 01/04/2012 Sender Ghost
http://www.ultimatepp.org/forum/index.php?t=msg&#38;th=6366&#38;start=0&#38;S=ef560ea74f1d485f90d5e6d6f2b8aa46
/redmine/projects/upp/repository/revisions/3939/diff/trunk/uppsrc/Docking/DockCont.cpp

